<div id="content">
  	<div class="contentheader"><a href="http://<?php echo SITE_DOMAIN; ?>/<?php echo PROFILE_USER; ?>"><img src="media/images/users/<?php echo PROFILE_PHOTO; ?>" id="postavatar" /></a>
  	</div>
    <div id="people">
      	<?php 
      	if(TYPE=='photo')
      	{
      		if(file_exists('../../media/images/users/b_'.PROFILE_PHOTO.''))
    			{
    				echo '<div class="imgnofill imgLiquid" style="width:500px; height:400px; margin: 20px auto"><img src="../../media/images/users/b_'.PROFILE_PHOTO.'" class="fullimage"></div>';
    			}
          else
          {
            echo '<div class="imgnofill imgLiquid" style="width:500px; height:400px; margin: 20px auto"><img src="../../media/images/users/'.PROFILE_PHOTO.'" class="fullimage"></div>';
          }
      	}
      	else
      	{
      		if(file_exists('../../media/images/answers/'.PHOTO.''))
			{
				echo '<div class="imgnofill imgLiquid" style="width:500px; height:400px; margin: 20px auto"><img src="../../media/images/answers/'.PHOTO.'" class="fullimage"></div>';
			}
      	}
		?>
    </div>
	<div class="clear"></div>
  </div>
  <div id="footerspace"></div>
</div>